=== debian/changelog ===
live-build (3.0~a57-1ubuntu53) resolute; urgency=medium

  * Add a --bootstrap-arch argument to lb config, to be used for variant
    builds.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 23 Oct 2025 10:53:05 +1300

live-build (3.0~a57-1ubuntu52) plucky; urgency=medium

  * lb_chroot_hacks: fix issue where chmod may fail in the face of broken
    symlinks.

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 10 Mar 2025 16:07:02 -0600

live-build (3.0~a57-1ubuntu51) plucky; urgency=medium

  * Further fixes to not use apt-key.
  * General packaging cleanup:
    - Update debhelper-compat to 13, no changes needed.
    - Update Standards-version to 4.7.0, no changes needed.
    - Add various Lintian overrides.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 00:00:06 -0600

live-build (3.0~a57-1ubuntu50) oracular; urgency=medium

  * d/patches/0001-duplicate-aliasesd-diversions-for-DEP17.patch:
    Fix usr-is-merged causes dpkg-divert of some files ineffective.
    LP: #2077603

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 22 Aug 2024 15:32:31 +0800

live-build (3.0~a57-1ubuntu49) mantic; urgency=medium

  * To avoid removing packaged preferences.d files, in lb_chroot_archives install stage, 
    only remove apt/preferences.d/* files after we backup any existing preferences.d/ files.
    Then during remove stage or lb_chroot_archives restore the backed up packaged 
    preferences.d files. LP: #2033308

 -- Phil Roche <phil.roche@canonical.com>  Tue, 12 Sep 2023 22:36:21 +1200

live-build (3.0~a57-1ubuntu48) mantic; urgency=medium

  * d/patches/umount-sys-properly.patch: fix do_umount to actually unmount the
    passed mountpoint :/.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 30 Aug 2023 08:59:13 +1200

live-build (3.0~a57-1ubuntu47) mantic; urgency=medium

  * d/patches/umount-sys-properly.patch: Unmount any submounts of /sys that
    have appeared since it was mounted.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 29 Aug 2023 20:40:51 +1200

live-build (3.0~a57-1ubuntu46) mantic; urgency=medium

  * debian/patches/ubuntu-kernel-img-conf.patch: drop; kernel-img.conf is
    obsolete and should no longer be created on new images.  LP: #2033110.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Aug 2023 23:18:41 +0000

live-build (3.0~a57-1ubuntu45) mantic; urgency=medium

  * debian/patches/ubuntu-silence-fdisk-noise.patch: silence warning
    when fdisk is not present.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Aug 2023 16:33:03 -0700

live-build (3.0~a57-1ubuntu44) lunar; urgency=medium

  * lb_chroot_apt: Fix removal handling of apt preferences.d files.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Apr 2023 19:55:37 +0000

live-build (3.0~a57-1ubuntu43) lunar; urgency=medium

  * scripts/build/lb_binary_memtest:
    - update inspired from Debian #15e78a3e to handle the memtest86+.bin
      naming changes in the newest version of the package

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2022 21:02:44 +0100

live-build (3.0~a57-1ubuntu41) groovy; urgency=medium

  * Drop bzip2 from bootstrap package set, this is a long-obsolete
    workaround for Debian bug #657560.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 08 Oct 2020 10:09:20 -0700

live-build (3.0~a57-1ubuntu40) groovy; urgency=medium

  * Add GENISOIMAGE_OPTIONS_EXTRA. Make the genisoimage option more flexible.

 -- hugh chao <hugh.chao@canonical.com>  Mon, 18 May 2020 22:49:31 +0800

live-build (3.0~a57-1ubuntu39) groovy; urgency=medium

  * Add riscv64 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 30 Apr 2020 16:10:34 +0100

live-build (3.0~a57-1ubuntu38) eoan; urgency=medium

  * Stop setting LB_INITRAMFS_COMPRESSION default, and instead fallback to
    using initramfs-tools default. LB_INITRAMFS_COMPRESSION is now only to
    override whatever initramfs-tools' default compression is. This thus
    makes live-build default to lz4. LP: #1831736

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 05 Jun 2019 13:34:29 +0100

live-build (3.0~a57-1ubuntu37) disco; urgency=medium

  * Cherrypick Debian's patches for handling binary/chroot includes with
    merged-usr.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 12 Nov 2018 20:11:36 +0000

live-build (3.0~a57-1ubuntu36) cosmic; urgency=medium

  * debian/control: Need to depend on initramfs-tools which isn't in chroots.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 26 Jun 2018 22:39:47 -0600

live-build (3.0~a57-1ubuntu35) cosmic; urgency=medium

  * ubuntu-initramfs-handling.patch: Use initramfs-tools to work with initrds,
    instead of trying to naively repack and unpack them blindly (LP: #1778811)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 26 Jun 2018 16:36:32 -0600

live-build (3.0~a57-1ubuntu34) bionic; urgency=medium

  * Handle late installation of systemd/resolvconf gracefully, by not
    reverting /etc/resolv.conf symlink to a backup of the backup.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Mar 2018 12:52:26 +0000

live-build (3.0~a57-1ubuntu33) bionic; urgency=medium

  * Stop using apt-key to setup secure apt, and instead copy the gpg key
    snippet.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 07 Mar 2018 11:35:41 +0100

live-build (3.0~a57-1ubuntu32) bionic; urgency=medium

  * Don't force inclusion of gnupg, which is now a metapackage that pulls in
    bits inappropriate for the base system.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 02 Mar 2018 09:11:17 -0800

live-build (3.0~a57-1ubuntu31) artful; urgency=medium

  * Don't fail when initramfs is not used (LP: #1720217)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 28 Sep 2017 18:01:04 +0000

live-build (3.0~a57-1ubuntu30) artful; urgency=medium

  * Drop fix-up code for sysvinit, which has not been essential in Ubuntu in
    a decade.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 07 Aug 2017 22:08:45 -0700

live-build (3.0~a57-1ubuntu29) zesty; urgency=medium


