=== debian/control ===
Source: live-build
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Live Project <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://live.debian.net/devel/live-build/
Vcs-Browser: http://live.debian.net/gitweb/?p=live-build.git
Vcs-Git: git://live.debian.net/git/live-build.git

Package: live-build
Architecture: all
Depends: ${misc:Depends}, debootstrap | cdebootstrap | cdebootstrap-static, cpio, initramfs-tools
Suggests:
 dosfstools, genisoimage, git, memtest86+ | memtest86, mtools, parted,
 squashfs-tools | mtd-tools, sudo | fakeroot, syslinux | grub,
 uuid-runtime, win32-loader, gnu-fdisk
Breaks: livecd-rootfs (<< 2.75)
Description: Debian Live - System build scripts
 live-build contains the scripts that build a Debian Live system image from a
 configuration directory.

Package: live-build-cgi
Architecture: all
Depends: ${misc:Depends}, live-build (= ${source:Version})
Recommends: apache2 | httpd, cron
Description: Debian Live - System build scripts (CGI frontend)
 live-build contains the scripts that build a Debian Live system image from a
 configuration directory.
 .
 This package contains the CGI frontend.
