=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,8 @@
 %:
 	dh ${@}
 
-override_dh_auto_build:
-	chmod +x share/hooks/100-build-wubildr.binary
-	dh_auto_build
-
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=debian/live-build
-	chmod +x debian/live-build/usr/lib/live/build/*
 
 	# Removing unused files
 	rm -f debian/live-build/usr/share/doc/live-build/COPYING
@@ -18,6 +13,9 @@
 	# live-build-cgi
 	mkdir -p debian/live-build-cgi/usr/share/live/build
 	mv debian/live-build/usr/share/live/build/cgi debian/live-build-cgi/usr/share/live/build
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/ChangeLog
