## live-build 4.0.3

=== debian/changelog ===
live-build (4.0.3-1) unstable; urgency=low

  [ Richard Nelson ]
  * Adding cinnamon-desktop to frontend/cgi.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.6.

  [ Richard Nelson ]
  * Correct variable name for apt_indices and adjust sed order for
    population of build feedback on frontend/cgi.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 25 Oct 2014 14:39:03 +0200

live-build (4.0.2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Creating live.list.chroot with live packages in config.

  [ victory ]
  * Fix typos in lb_config.1.
  * Add Japanese translations.

  [ Daniel Baumann ]
  * Making populating of live.chroot.list distribution specific.
  * Making check target in manpages makefile comply with the rest.
  * Dropping incomplete German manpage translations.
  * Dropping syslinux 6 symlinks from bootloader configs for wheezy.
  * Removing source_includes from toplevel source script, it was a python
    stub and will come back at a later point.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Sep 2014 13:42:37 +0200

live-build (4.0.1-1) unstable; urgency=low

  * Dropping leftover testroot call in bootstrap_cdebootstrap and
    bootstrap_debootstrap.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 28 Aug 2014 23:25:52 +0200

live-build (4.0.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting wrong target for /etc/mtab symlink in create-mtab-symlink
    hook, thanks to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>.
  * Setting default distribution to jessie.

  [ Ben Armstrong ]
  * Exclude lib and non-main sections as tasksel does (Closes: #758218).

  [ Daniel Baumann ]
  * Moving partial python rewrite to separate branch, let's do it in the
    jessie+1 cycle rather than go with the current mixed code.
  * Restoring old manpages since we're back to the non-python
    implementation (Closes: #745134).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 28 Aug 2014 00:59:45 +0200

live-build (4.0~alpha39-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating isohdpfx handling for syslinux 6.

  [ Richard Nelson ]
  * Include mate-desktop in templates/cgi/debian/form.html

  [ Daniel Baumann ]
  * Enabling syslinux 6 support for jessie as well.
  * Unconditionally replacing bootloader symlinks with syslinux 6 from
    jessie, this will break building wheezy images (so we have to come up
    with something better than that prior upload).
  * Adding second set of bootloader templates for wheezy.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 24 Jul 2014 05:05:17 +0200

live-build (4.0~alpha38-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Also creating source stagefile in source_debian.

  [ Carlos Zuferri ]
  * Adding .po integrity check target to manpages/Makefile.
  * Adding '--package-version' to po4a options.

  [ Daniel Baumann ]
  * Enabling syslinux 6 support for sid.

  [ Kiel Christofferson ]
  * Replace subprocess.call() with subprocess.check_call().

  [ Richard Nelson ]
  * Add --apt option on frontend/cgi.

  [ Daniel Baumann ]
  * Adding symlink for udeb data for jessie.

  [ Simon McVittie ]
  * If /etc/mtab exists as a file, replace it with a symlink (Closes:
    #746570).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 25 Jun 2014 21:04:46 +0200

live-build (4.0~alpha37-1) unstable; urgency=low

  * Updating default boot parameters for live-config 4.x.
  * Adding hook to create /etc/mtab as a symlink to /proc/mtab if not
    already existing (Closes: #746570).
  * Only removing stage files in lb clean --stage and keep .build around
    in order for init to detect initialized config directories properly.
  * Adding wheezy legacy handling for syslinux.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 May 2014 07:01:35 +0200

live-build (4.0~alpha36-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Truncate /etc/machine-id instead of deleting it.

  [ Daniel Baumann ]
  * Correcting os.chmod usage in lb init.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Apr 2014 19:50:40 +0200

live-build (4.0~alpha35-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Calling init in build as well when automatically populating a new
    config tree.
  * Switching default debian release to jessie.
  * Allow cache directories to be symlinks as well (Closes: #741934).
  * Cleaning /etc/hosts as in previous live-build versions (Closes:
    #744939).

  [ Simon McVittie ]
  * Add support for making ext[234] or btrfs hdd images bootable with
    extlinux (Closes: #745816)

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 27 Apr 2014 12:39:53 +0200

live-build (4.0~alpha34-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Only automatically do replacements within syslinux configs when they
    are not directories (as they can be in the pxelinux.cfg case), thanks
    to Antony Messerli <amesserl@rackspace.com> (Closes: #745760).
  * Correcting required installer package determination to avoid extra
    packages, thanks to Benjamin Moody <benjamin.moody@gmail.com> (Closes:
    #739729).
  * Failing in lb config when config wasn't initialized first with lb init
    (Closes: #744365).
  * Using cp -a on all non-fat filesystems to copy content into the binary
    image (Closes: #745824).

  [ Simon McVittie ]
  * Run hooks in sorted order (Closes: #745839).

  [ Daniel Baumann ]
  * Dropping superfluous comment about recompression initrd images in
    chroot_hacks.
  * Updating sha1sum for recompressed initrd images (Closes: #745205).
  * Adjusting splash.svg filename in embedded syslinux configurations to
    match code (Closes: #745020).
  * Ensuring correct include directory permissions avoiding tainting of
    target system in lb init.
  * Abort early in installer_preseed if d-i is not included on the image
    (Closes: #745855).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 26 Apr 2014 08:01:22 +0200

live-build (4.0~alpha33-1) unstable; urgency=low

  * Building with dh --parallel.


