## live-build 4.0.5

=== debian/changelog ===
live-build (4.0.5-1.drbl2) unstable; urgency=low

  * A better mechanism to deal with live.list.chroot was implemented.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Feb 2015 12:54:41 +0800

live-build (4.0.5-1.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Accepting package with version number (#775832).
  * Temporarily disable creating live.list.chroot in
    scripts/build/config Because it failed when using
    "lb config --initsystem upstart" after "lb config --mode xxx"
    and also sysvinit-core does not exist on Ubuntu system which
    uses upstart.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Feb 2015 23:20:20 +0800

live-build (4.0.5-1) unstable; urgency=low

  * Cleaning up from python removal (LIVE_IMAGE_PARENT_ARCHIVE_AREAS).
  * Applying slightly modified patch from jnqnfe <jnqnfe@gmail.com> to
    show correct win32-loader ico file on windows (Closes: #772781).
  * Dropping manual include of dbus for live-config-systemd, it's a
    recommends now.
  * Updating d-i bootparameter separator for jessie.
  * Enabling security and release updates for jessie.
  * Correcting typo in stagefile check for includes.chroot.
  * Switching to default to linux-image-586 on i386.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 07 Feb 2015 06:35:15 +0100
