=== debian/changelog ===
live-build (1:20170213) unstable; urgency=medium

  * Drop the versatile kernel flavour on armel. It's no longer built since
    Linux 4.9.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 13 Feb 2017 16:58:00 +0100
