=== debian/control ===
Source: live-build
Section: misc
Priority: optional
Maintainer: Debian Live <debian-live@lists.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends:
 debhelper (>= 10),
Standards-Version: 3.9.8
Homepage: https://debian-live.alioth.debian.org/live-build/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-build.git
Vcs-Git: https://anonscm.debian.org/git/debian-live/live-build.git

Package: live-build
Architecture: all
Depends:
 debootstrap,
 ${misc:Depends},
Recommends:
 apt-utils,
 cpio,
 live-boot-doc,
 live-config-doc,
 live-manual-html | live-manual,
 wget,
Description: Live System Build Components
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-build contains the components to build a live system from a configuration
 directory.
