=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- DESTDIR=debian/live-build

	# Update VERSION file
	echo $(DEB_VERSION) >debian/live-build/usr/share/live/build/VERSION

	# Removing unused files
	rm -f debian/live-build/usr/share/doc/live-build/COPYING

override_dh_link:
	# workaround dh_link conversion of absolute symlinks to relative symlinks
	dh_link -X.c32 -Xisolinux.bin -Xpxelinux.0
