## live-build 20180618

=== debian/changelog ===
live-build (1:20180618) unstable; urgency=medium

  * ONIE: make lb clean remove the ONIE binary.
  * Avoid apt-key add and just drop the custom user-supplied apt key in
    /etc/apt/trusted.gpg.d. Note that this requires the key to be in
    armored ASCII format - which is usually the default anyway.
  * UEFI: parse vendor from Grub package metadata if available, and use
    it in the EFI partition directory layout instead of always using
    "debian" (which is still the default fallback).
  * Bump Standards-Version to 4.1.4, no changes.

 -- Luca Boccassi <bluca@debian.org>  Mon, 18 Jun 2018 12:02:55 +0100

live-build (1:20180411) unstable; urgency=medium

  * ONIE: Check_package in the host, not the chroot
  * ONIE: missing dependency on file
  * ONIE: add Recommends for programs needed by binary_onie
  * Print an error and exit if a host package (dependency) is missing.
  * Reconfigure bootstrapped packages after preseeding.

 -- Luca Boccassi <bluca@debian.org>  Wed, 11 Apr 2018 12:35:19 +0100

live-build (1:20180328) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Restore i386/amd64 autodetection in grub after rename of
    i386 kernel from -486 to -686. Closes: #884585
    Thanks to Adrian Gibanel Lopez for the patch.
  * Fix handling of multiple kernels in binary_loopback_cfg.
    Closes: #884588 Thanks to Adrian Gibanel Lopez for the patch.
  * Rework failsafe entries in grub configuration to be more
    consistent with the i386/amd64 autodetection entries.
    Closes: #884591 Thanks to Adrian Gibanel Lopez for the patch.
  * Add e2fsprogs to Suggests along with mtd-utils, parted. Closes: #887278
  * Fix Check_package invocation in binary_hdd for ntfs-3g
    (/sbin/mkfs.nfts -> /sbin/mkfs.ntfs)
  * Run mksquashfs with nice -n 19 to not overload the system.
    Thanks to Ronny Standtke for the patch. (Closes: #867539)

  [ Luca Boccassi ]
  * Fix build with local offline mirrors (Closes: #891206)

  [ Rohan Garg ]
  * Simplify bootstrapping of foreign architectures with qemu-debootstrap
    (Closes: #847919)

  [ Steven Shiau ]
  * Add grub-based UEFI boot support for ARM64 (Closes: #885692)

  [ Luca Boccassi ]
  * UEFI: add minimal grub.cfg to fat32 partition (Closes: #892406)
  * UEFI: add support for Secure Boot on amd64 and arm64 (Closes: #821084)
  * UEFI: use uppercase EFI directory name for Tianocore
  * Add NEWS file to warn users about change of live-boot mount paths
  * Add options to build ONIE images
  * Add Acquire::AllowInsecureRepositories to fix apt-secure in sid
  * Use HTTPS in debian/copyright (policy 4.0.0).
  * Bump Standards-Version to 4.1.3.
  * Add myself to Uploaders.

 -- Luca Boccassi <bluca@debian.org>  Wed, 28 Mar 2018 20:20:46 +0100

live-build (1:20171207) unstable; urgency=medium

  * Use $SOURCE_DATE_EPOCH when updating timestamps of manual pages in order
    to make the package reproducible at build time. Closes: #879169
    Thanks to Chris Lamb <lamby@debian.org> for the patch.
  * Accept kernels without initrd. Closes: #878430
    Thanks to Balint Reczey <balint.reczey@canonical.com> for the patch.
  * Fix the way the .disk/mkisofs file is created. Closes: #881941
    Thanks to Daniel Reichelt <debian@nachtgeist.net> for the patch.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 07 Dec 2017 20:29:59 +0100

live-build (1:20170920) unstable; urgency=medium

  * Auto-update version strings in manual pages.
  * Update default value of PREPARER to correct the embedded URL.
  * Pass --partscan to losetup to clean up partition devices lingering
    from former operations. Closes: #865586
    Thanks to Matthijs Kooijman <matthijs@stdin.nl> for the patch.
  * Fix multiple issues with LB_BUILD_WITH_CHROOT=false. Closes: #873513
    Thanks to Matthijs Kooijman <matthijs@stdin.nl> for the patch.
  * Fix size calculation when we use FAT filesystems that do not support
    hardlinks. Closes: #873640
    Thanks to Matthijs Kooijman <matthijs@stdin.nl> for the patch.
  * Replace "kirkwood" and "orion5x" armel flavors with the new
    "marvell" (as done by the linux source package since its version 4.4).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Sep 2017 10:01:42 +0200

live-build (1:20170829) unstable; urgency=medium

  * Add .disk/mkisofs file recording the xorriso command line. Thanks
    to Thomas Schmitt <scdbackup@gmx.net> for the suggestion.
  * Initialize /etc/default/locale with LANG=C.UTF-8 so that we always
    have a valid UTF-8 locale even when we don't have the "locales"
    package installed.
  * Drop all references to live-systems.org. Closes: #859290
  * Update copyright file.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 29 Aug 2017 14:16:49 +0200

live-build (1:20170807) unstable; urgency=medium

  * Add keyboard shortcut on the "Advanced options" syslinux menu entry.
    Closes: #864386 Thanks to Daniel Reichelt <debian@nachtgeist.net>
    for the patch.
  * Drop the --hardlinks option from xorriso command line call. It's not
    needed to avoid duplication of files since this is a native feature
    of the IS0 filesystem. cf https://bugs.kali.org/view.php?id=4109
    for a discussion about this.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 07 Aug 2017 17:29:04 +0200
