=== debian/control ===
Source: live-build
Section: misc
Priority: optional
Maintainer: Debian Live <debian-live@lists.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>,
 Luca Boccassi <bluca@debian.org>,
Build-Depends:
 debhelper (>= 10),
 po4a,
 gettext,
Standards-Version: 4.1.4
Homepage: https://debian-live.alioth.debian.org/live-build/
Vcs-Browser: https://salsa.debian.org/live-team/live-build
Vcs-Git: https://salsa.debian.org/live-team/live-build.git

Package: live-build
Architecture: all
Depends:
 debootstrap,
 ${misc:Depends},
Recommends:
 apt-utils,
 bzip2,
 cpio,
 file,
 live-boot-doc,
 live-config-doc,
 live-manual-html | live-manual,
 wget,
 xz-utils,
Suggests:
 e2fsprogs,
 parted,
 mtd-utils,
Description: Live System Build Components
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-build contains the components to build a live system from a configuration
 directory.
